prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mpu9150
Description: IMU Sensor Library Based On the Mpu9150
Version: 1.7.1

Libs: -L${libdir} -lupm-mpu9150
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
